<ns0:XMCDA xsi:schemaLocation="http://www.decision-deck.org/2009/XMCDA-2.1.0 http://www.decision-deck.org/xmcda/_downloads/XMCDA-2.1.0.xsd" xmlns:ns0="http://www.decision-deck.org/2009/XMCDA-2.1.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <alternatives>
    <alternative id="a">
    </alternative>
    <alternative id="b">
    </alternative>
    <alternative id="c">
    </alternative>
    <alternative id="d">
    </alternative>
  
  </alternatives>
</ns0:XMCDA>
